<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:idp="http://www.honor.com/namespace/idp" lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="EU ကျင့်သုံးမှု ကိုက်ညီမှုရှိစေခြင်း"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>EU ကျင့်သုံးမှု ကိုက်ညီမှုရှိစေခြင်း</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script>
<style type='text/css'>
@font-face{
      font-family:”MyanmarFont”
      src:url(‘file:///system/fonts/SmartZawgyi.ttf’);
}
body{
	 font-family:” MyanmarFont”
}
</style></head>
<body>




<div id="jd-content">
<div class="section"><h2 class="sectiontitle">EU ကျင့်သုံးမှု ကိုက်ညီမှုရှိစေခြင်း</h2></div>

<div class="section"><p><strong>သက်သေခံလက်မှတ် အချက်အလက် (SAR)</strong></p>
<p>ဤစက်ပစ္စည်းက ရေဒီယိုလှိုင်းများဖြင့် ထိတွေ့မှုအတွက် ကိုက်ညီမှုရှိသည်။</p>
<p>သင့်စက်ပစ္စည်းက ပါဝါနည်းသည့် ရေဒီယို ထုတ်လွှင့်သူနှင့် လက်ခံသူဖြစ်သည်။ အပြည်ပြည်ဆိုင်ရာ လမ်းညွှန်ချက်များတွင် အကြံပြုထားည့်အတိုင်း စက်ပစ္စည်းသည် ရေဒီယိုလှိုင်းများသို့ ထိတွေ့နိုင်မှု ကန့်သတ်ချက်များကို ကျော်လွန်ခြင်းမရှိအောင် ဒီဇိုင်းလုပ်ထားသည်။ အဆိုပါလမ်းညွှန်များကို လွတ်လပ်သည့်သိပ္ပံအဖွဲ့အစည်းဖြစ်သော အိုင်းယွန်းဓါတ်ပြုခြင်းမဟုတ်သည့် ရေဒီယိုသတိ္တကြွမှု ကာကွယ်ခြင်းအတွက် လွတ်လပ်သည့်သိပ္ပံအဖွဲ့အစည်းဖြစ်သည့် အပြည်ပြည်ဆိုင်ရာ ကော်မရှင် (ICNIRP) ကသတ်မှတ်ထားခြင်းဖြစ်ပြီး ၄င်းတွင် မည်သည့်အသက်အရွယ်နှင့် ကျန်းမာရေးအခြေအနေရှိသည့် သုံးစွဲသူမဆို အားလုံးအတွက် ဒီဇိုင်းလုပ်ထားသည့် လုံခြုံရေးတိုင်းတာမှုများပါဝင်သည်။</p>
<p>သတ်မှတ်ထားသည့် စုပ်ယူမှုနှုန်း (SAR) သည် ကိုယ်ခန္ဓာက စက်ပစ္စည်းအသုံးပြုနေစဉ် စုပ်ယူလိုက်သည့် ရေဒီယိုကြိမ်နှုန်းစွမ်းအင်ပမာဏကို တိုင်းတာသည့်ယူနစ်တစ်ခုဖြစ်သည်။ SAR တန်ဖိုးသည် ဓါတ်ခွဲခန်းအခြေအနေများတွင် သတ်မှတ်ထားသည့် အမြင့်ဆုံးခွင့်ပြုသတ်မှတ်ထားသော ပါဝါအဆင့်ဖြစ်သော်လည်း လုပ်ဆောင်နေစဉ်အတွင်း အမှန်တကယ် SAR အဆင့်က အဆိုပါတန်ဖိုးထက်နည်းနိုင်သည်။ ထိုသို့ဖြစ်ရခြင်းမှာ စက်ပစ္စည်းသည် ကွန်ရက်သို့ရောက်ရှိရန်လိုအပ်သည့် အနိမ့်ဆုံးပါဝါကိုသာ အသုံးပြုရန် ဒီဇိုင်းလုပ်ထားခြင်းကြောင့်ဖြစ်သည်။</p>
<p>SAR ကန့်သတ်ချက်ကို ဥရောပတွင် သတ်မှတ်ထားသည့် တစ်သျှူး 10 ဂရမ်အပေါ်တွင် ပျမ်းမျှ 2.0 W/kg ဖြစ်ပြီး ဤစက်ပစ္စည်းအတွက် အမြင့်ဆုံး SAR တန်ဖိုးမှာ ၄င်းကန့်သတ်ချက်ဖြင့် ကိုက်ညီမှုရှိသည်။ </p>
</div>

<div class="section"><p><strong>ကြေငြာချက်</strong></p>
<p>အခုလတ်တလော DoC ၏အထိရောက်ဆုံးဗားရှင်းကို <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a>တွင်ကြည့်နိုင်သည်။</p>
<p>ဤစက်ပစ္စည်းအား EU အဖွဲ့ဝင်နိုင်ငံများအားလုံးတွင်
အသုံးပြုနိုင်သည်။</p>
</div>

<div class="section"><p>စက်ပစ္စည်းအသုံးပြုနေသည့် တစ်နိုင်ငံလုံးနှင့် ဒေသဆိုင်ရာ စည်းမျဉ်းဥပဒေများကို
လေ့လာပါ။</p>
<p>ဤစက်ပစ္စည်းသည် ဒေသဆိုင်ရာကွန်ရက်ပေါ်မူတည်၍ အသုံးပြုခြင်းအား
ကန့်သတ်ထားနိုင်သည်။</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>